%define module_name XML-Compile-SOAP-Daemon
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Any/Daemon.pm) perl(CGI.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request.pm) perl(HTTP/Status.pm) perl(LWP.pm) perl(Log/Report.pm) perl(Plack/Component.pm) perl(Plack/Request.pm) perl(Plack/Response.pm) perl(Term/ReadLine.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(XML/Compile.pm) perl(XML/Compile/Cache.pm) perl(XML/Compile/SOAP.pm) perl(XML/Compile/SOAP12.pm) perl(XML/Compile/Tester.pm) perl(XML/Compile/WSA.pm) perl(XML/Compile/WSDL11.pm) perl(XML/LibXML.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.14
Release: alt1
Summary: Daemon handling XML-SOAP
Group: Development/Perl
License: perl
URL: http://perl.overmeer.net/CPAN/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MARKOV/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README TODO README.md ChangeLog examples
%perl_vendor_privlib/X*

%changelog
* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 3.14-alt1
- regenerated from template by package builder

* Tue Dec 26 2017 Igor Vlasenko <viy@altlinux.ru> 3.13-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 3.12-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 3.11-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 3.10-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 3.09-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 3.06-alt1
- initial import by package builder

